html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, object, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100.01%;
}
body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	background: url(../images/background.png);
	background-position: top center;
	background-attachment: fixed;
	background-color: #636c6b; /***** color *****/
	background-repeat: repeat-x;
	color: #000;
}


/* Link styles */

a {color: #000;} /***** color *****/
a:link {color: #000; text-decoration: none;} /***** color *****/
a:visited {color: #333;} /***** color *****/
a:hover {color: #666; /*text-decoration: underline;*/} /***** color *****/
a:active {color: #333;} /***** color *****/


/* Skip */

#skipnav {
	width: 980px;
	height: 0;
	margin: 0 auto;
}
#skipnav p, #skipnav h2 { font-size: 1px; text-indent: -4000px; }
#skipnav a:link, #skipnav a:visited, #skipnav a:hover { text-decoration: none; }


/* Width of Page */

#wrapper {
	width: 980px;
	text-align: center;
	margin: 0 auto;
}
#page {
	padding: 10px 20px 10px 20px;
	text-align: left;
	background: #fff url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_page-background.png) repeat-x bottom;
	position: relative;
	z-index: 1;
	margin-bottom: 12px;
}

/* Main header */

#header {
	display: table;
	width: 939px;
	margin: 10px 0 0;
	padding: 10px 20px;
	text-align: left;
	position: relative;
	background: #fff url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_header-background.png) repeat-x bottom;
}

#header img {
	float: left;
}

#logo {
	float: left;
}

/* Main feature */

#main-feature {
	position: relative;
	padding: 0;
	/*background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_main-feature_bg.png) repeat-y;*/
}

#main-feature_inner {
	text-align: left;
	padding: 20px 20px 30px;
	position: relative;
	background-position: right center;
	background-repeat: no-repeat;
	/*background-image: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/main-image_opt-1.png);*/
}

body.home #slideshow {
	height: 256px;
	margin-top: 15px;
}

/* Feature items */

#feature-items, .promo_boxes_home {
	background: #fff url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_page-background.png) repeat-x bottom;
	padding: 20px 0 15px 20px;
	margin-bottom: 15px;
	text-align: left;
	position: relative;
}


/* Columns */

#mainarea {
	width: 780px;
	float: left;
	padding-top: 10px;
}
.home #mainarea { width: 580px; margin-right: 20px; }



.main-content {
	width: 560px;
	float: left;
	margin: 0;
	margin-right: 20px;
	padding: 0;
}
.side-content {
	width: 200px;
	float: right;
	margin: 0;
	padding: 0;
}

#secondary_content {
	float: right;
	padding-top: 10px;
	width: 340px;
}


/* Boxes */

#mainarea .box_top, .promo_boxes_home .box_top {
	margin: 0 0 0 0;
	padding: 0 0 0 5px;
	background-image: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/box-tl.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#mainarea .box_foot, .promo_boxes_home .box_foot {
	border-top: 1px solid #f4f4f4;
	padding: 5px 10px 10px 0;
	margin-bottom: 20px;
	background: #eeeeee;
}

.promo_boxes_home .box_foot {
	background: #e8e8e8;
}

.promo_boxes_home .last_row .box_foot {
	margin-bottom: 0;
}


/* News area Home page */

#news {
	width: 340px;
	float: left;
	background: #eeeeee;
	margin: 10px 0;
}


/* Call to Action */

#callto {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	background-image: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_gradient.png);
	background-color: #333; /***** color *****/
	position: relative;
	margin-bottom: 12px;
}
#callto .top,
#callto .foot {
	position: absolute;
	width: 980px;
	height: 2px;
	overflow: hidden;
	font-size: 1%;
	left: 0;
	z-index: 10;
}
#callto .top {
	background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/callto.png) no-repeat top;
	top: 0;
}
#callto .foot {
	background:  url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/callto.png) no-repeat bottom;
	bottom: 0;
}



/* Sitemap */

#sitemap {
	font-size: 70%;
	text-align: left;
	padding: 10px 0 20px 20px;
}
.layout_sitemap_section {
	float: left;
	margin-right: 20px;
	width: 140px;
}

/* Sign off */

#signoff {
	padding: 15px 20px 15px 20px;
	position: relative;
	background: #fff url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_header-background.png) repeat-x bottom;
	text-align: left;
	margin-bottom: 10px;
}
#signoff .layout_2col {
	width: 620px;
	margin-right: 20px;
	float: left;
}
#signoff .layout_2col2 {
	width: 300px;
	float: left;
}

/* Reusable Classes */

.layout_box { margin: 8px 0 10px 0; }

.layout_clear, .spacer {
	clear: both;
	height: 0 !important; font-size: 1% !important;
	margin: 0 !important; padding: 0 !important;
	overflow: hidden; width: 20px;
}

.layout_float_l,
.layout_float_r {
	float: left;
	display: inline;
}
.layout_float_l { margin: 5px 20px 10px 0 !important; }
.layout_float_r { margin: 5px 0 10px 20px !important; float: right; }


/* Round Cornering */

.round_top,
.round_foot {
	position: absolute;
	width: 980px;
	height: 5px;
	overflow: hidden;
	font-size: 1%;
	left: 0;
	z-index: 10;
}
.round_top {
	background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_round-corners.png) no-repeat bottom;
	top: -5px;
}
.round_foot {
	background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_round-corners.png) no-repeat top;
	bottom: -5px;
}